Where is latest pppd 2.3.11 please?

Where is latest pppd 2.3.11 please?

Post by Clifford Kit » Tue, 08 Feb 2000 04:00:00




>     In my quest to obtain a reliable pppd connection, I have seen
> mention of a pppd, version 2.3.11.  Is it possible that this would
> help?

The origin of pppd versions is cs.anu.edu.au, in pub/software/ppp.

As to the second question, I doubt it.  Pppd is very unlikely to be
the cause of an unreliable connection, but the pppd configuration on
the other hand....

--

/* 97.3% of all statistics are made up. */

 
 
 

Where is latest pppd 2.3.11 please?

Post by Peter Fletche » Wed, 09 Feb 2000 04:00:00


Hello,

    In my quest to obtain a reliable pppd connection, I have seen
mention of a pppd, version 2.3.11.  Is it possible that this would
help?

    I cannot see an RPM on RedHat; can anyone help me by telling me
where I can obtain it?

Thanks,

-peter.



 
 
 

Where is latest pppd 2.3.11 please?

Post by Jon Whit » Thu, 10 Feb 2000 04:00:00



>Hello,

>    In my quest to obtain a reliable pppd connection, I have seen
>mention of a pppd, version 2.3.11.  Is it possible that this would
>help?

>    I cannot see an RPM on RedHat; can anyone help me by telling me
>where I can obtain it?

HI.

I find url:http://rpmfind.net very useful in searching for rpm.

Jon.

 
 
 

1. ppp 2.3.11 not working

My linux box is used as a firewall to my LAN, I have been using this setup
without a problem using
ppp2-3.8 one demand with kernel 2.2.14. I decided to upgrade to ppp2.3.11
and had no problem with the installation of it, I reboot the box and
ppp-2.3.11 came up without a problem, but my demand option no longer works,
I used to be able to start the line by just doing a ping to an internet
site, but now that is not working now. Anyone had this problem before ??

thanks
Andres

2. Script to change bcopy to memcpy

3. mod_ssl 2.3.11-1.3.6 & 2.2.8-STABLE install problems

4. Strange lpr error message

5. Installing elm 2.3.11 on RS6000

6. Reading is much more interesting than TV (0480/1708)

7. 2.3.11 ppp, framing errors are killing me

8. Xwindows: desktop area mismatch with viewable area ?

9. trouble ppp 2.3.11 & Kernel 2.2.16

10. Kernel 2.3.11 - error

11. ppp 2.3.11 hanging..

12. pppd.2.4.1 fails where pppd.2.3.11 worked. Why? (fwd)

13. My Latest IPCHAINS Scripts: Comments Requested if I am in Error: Running Linux Mandrake 7.1